14.04 에서 정녕 intel GMA3600 안되나요?

하드웨어 지원 및 드라이버 설치 등에 관한 문제 해결

Moderator: Dry8r3aD

Post Reply
d1003
Posts: 3
Joined: 2013/01/13 Sun 10:19 am

14.04 에서 정녕 intel GMA3600 안되나요?

Post by d1003 » 2014/12/05 Fri 7:52 am

인텔 D2500CC 아톰보드(내장그래픽 GMA3600) 사용중입니다.

14.04를 설치하고나면 일단 거의 슬로우모션으로 움직입니다.(드라이버 문제라고 생각됩니다 lshw 해보면 GMA500으로 잡혀있더군요)

https://01.org/linuxgraphics/downloads 에 보면 인텔 드라이버가 제공되고 있지만 설치가 되지않아 확인해보니 GMA3600은 지원이 안되는거 같군요.

고수님들 방법이 없는걸까요????? 도와주세요~~~~~~

인생유람
Posts: 28
Joined: 2009/12/07 Mon 12:09 pm

Re: 14.04 에서 정녕 intel GMA3600 안되나요?

Post by 인생유람 » 2014/12/09 Tue 1:34 am

제가 좀 찾아보니 kernal 3.5 부터 지원된다고 하는 군요..

sudo apt-get install dkms linux-firmware linux-firmware-nonfree intel-gpu-tools 한번 해보세요..
저는 같은 시스템이 없어서 테스트 해 볼수가 없네요..

Post Reply